.u-section-1 .u-sheet-1 {
  min-height: 1541px;
}

.u-section-1 .u-line-1 {
  position: absolute;
  top: 16px;
  height: 1186px;
  transform-origin: center top 0px;
}

.u-section-1 .u-text-1 {
  font-size: 0.875rem;
  margin: 8px 669px 0 159px;
}

.u-section-1 .u-text-2 {
  text-decoration: underline !important;
  margin: -173px 121px 0 778px;
}

.u-section-1 .u-image-1 {
  width: 154px;
  height: 154px;
  margin: -20px auto 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 0.875rem;
  margin: -118px 25px 0 710px;
}

.u-section-1 .u-text-4 {
  font-size: 0.875rem;
  margin: -81px 679px 0 6px;
}

.u-section-1 .u-text-5 {
  text-decoration: underline !important;
  margin: -355px 0 0 685px;
}

.u-section-1 .u-text-6 {
  font-size: 1rem;
  margin: 16px 0 0 685px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 1rem;
  padding: 0;
}

.u-section-1 .u-text-7 {
  font-size: 0.875rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 0 0 722px;
}

.u-section-1 .u-text-8 {
  font-size: 1rem;
  margin: 8px 0 0 685px;
}

.u-section-1 .u-text-9 {
  font-size: 0.875rem;
  margin: -43px 685px 0 0;
}

.u-section-1 .u-text-10 {
  font-weight: 700;
  margin: -463px 0 60px 685px;
}

.u-section-1 .u-icon-1 {
  color: rgb(239, 206, 74) !important;
}

.u-section-1 .u-icon-2 {
  color: rgb(239, 206, 74) !important;
}

.u-section-1 .u-btn-2 {
  background-image: none;
}

@media (max-width: 1399px) {
  .u-section-1 .u-line-1 {
    height: 1328px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 584px;
    margin-left: 162px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -212px;
    margin-right: 15px;
    margin-left: 596px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 8px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -154px;
    margin-right: 94px;
    margin-left: 646px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: -63px;
    margin-right: 592px;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: -423px;
    margin-right: 89px;
    margin-left: 646px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-right: 62px;
    margin-left: 615px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 5px;
    margin-right: 83px;
    margin-left: 646px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 1px;
    margin-right: 29px;
    margin-left: 610px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: -69px;
    margin-right: 592px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: -543px;
    margin-right: 12px;
    margin-left: 575px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-line-1 {
    height: 1560px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 496px;
    margin-left: 160px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -256px;
    margin-right: 0;
    margin-left: 482px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 12px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -147px;
    margin-right: 22px;
    margin-left: 533px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -32px;
    margin-right: 496px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -538px;
    margin-right: 34px;
    margin-left: 515px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 18px;
    margin-right: 0;
    margin-left: 491px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 2px;
    margin-right: 13px;
    margin-left: 530px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 14px;
    margin-right: 13px;
    margin-left: 504px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 40px;
    margin-right: 501px;
  }

  .u-section-1 .u-text-10 {
    margin-top: -743px;
    margin-right: 0;
    margin-left: 491px;
  }

  .u-section-1 .u-btn-2 {
    padding: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1200px;
  }

  .u-section-1 .u-line-1 {
    top: 62px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -1680px;
    margin-right: 0;
    margin-left: 163px;
  }

  .u-section-1 .u-text-2 {
    width: 396px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    margin-top: -3115px;
  }

  .u-section-1 .u-text-3 {
    width: 410px;
    margin-top: 9px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    margin-top: -4819px;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: 6555px;
    margin-right: 0;
    margin-left: 20px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 14px;
    margin-right: 114px;
    margin-left: 134px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 9px;
    margin-right: 137px;
    margin-left: 162px;
  }

  .u-section-1 .u-text-8 {
    width: 448px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-9 {
    margin-top: -7078px;
    margin-right: 0;
  }

  .u-section-1 .u-text-10 {
    width: 517px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 21px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -3112px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 13px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -4812px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 6545px;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: -9px;
    margin-left: 9px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 22px;
    margin-right: 161px;
    margin-left: 49px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 33px;
    margin-right: 64px;
    margin-left: 33px;
  }

  .u-section-1 .u-text-9 {
    margin-top: -7097px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: 19px;
    margin-left: 34px;
    margin-right: 34px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 30px;
    margin-left: 30px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.75rem;
    width: 340px;
    margin-top: 8px;
    margin-right: -11px;
    margin-left: 11px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -4777px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 6475px;
  }

  .u-section-1 .u-text-6 {
    font-size: 0.75rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-text-7 {
    font-size: 0.75rem;
    margin-top: 14px;
    margin-right: 40px;
    margin-left: 0;
  }

  .u-section-1 .u-text-8 {
    font-size: 0.75rem;
    width: 340px;
    margin-top: 14px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-9 {
    margin-top: -6907px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 35px;
    margin-left: auto;
    margin-right: auto;
  }
}